@import "antd/lib/button/style/index.css";

.headerwrap {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 20px;
}

.header {
    font-size: 15pt;
    font-weight: 600;
    color: #1B0A03;
}


.text {
    font-size: 12pt;
    text-transform: capitalize;
    color: #1B0A03;
}

.wrapdimensi {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.box {
    height: 100px;
    width: 100px;
}

.Panjang {
    background-color: tomato;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    width: auto;
}

.gambarThub {
    border: 3px solid tomato;
}

.Lebar {
    background-color: teal;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    width: auto;
}

.Tinggi {
    background-color: sandybrown;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    width: auto;
}